#ifndef MILEAGE_USER_H__
#define MILEAGE_USER_H__
extern void Mileage_KL30_Init_Example(void);
extern void Mileage_Wakeup_Init_Example(void);


extern unsigned int Maint_Get_Remain(void);
extern unsigned int Maint_Get_Remain_Flag(void);
extern void Maint_Reset(unsigned int u32MainNum);
extern void Maint_Init(void);
extern void Maint_Service(void);
#endif